# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = lilv-docs
pkgbase = lilv
pkgver = 0.24.20-1.0
pkgdesc = A C library interface to the LV2 plug-in standard - documentation
url = https://drobilla.net/software/lilv.html
builddate = 1664172148
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 763301
arch = i486
license = ISC
makedepend = doxygen
makedepend = libsndfile
makedepend = lv2
makedepend = meson
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = serd
makedepend = sord
makedepend = sratom
makedepend = swig
